← Tabellen
Zurücksetzen

Scotland

Women's Caledonia Midlands/East Region League Division 1

#TeamPWDLPDBPPtsForm
1Howe of Fife RFC5401+217521WWWWL
2Broughton RFC4310+60317WWDW
3Lismore RFC5302+75416LWWLW
4Grangemouth Stags RFC4112-714WLLD
5Dundee Valkyries 2nd XV3102-13812LLW
6Hillfoots Vixens5005-20700LLLLL

Quelle: Scottish Rugby · geprüft 14. Okt., 16:52 · Form: die letzten fünf Ergebnisse, die wir haben, das neueste rechts.

Spiele & Ergebnisse →

Jede Tabelle ist die von der Liga selbst veröffentlichte Wertung, mit Bonuspunkten, Abzügen und Entscheidungskriterien. BP steht dort, wo die Liga ihn ausweist; sonst ist er in Pts enthalten.